Username: Password: Remember me
Search + Advanced
Package Details

lutris 0.4.19-1
https://lutris.net/
Open Gaming Platform

Category: games

Submitter: Landrovan
Maintainer: None
Votes: 1

License: GPL3

Last Updated: 2018/09/08 - 20:05:04 +0000
First Submitted: 2016/11/30 - 00:27:40 +0000

Tarball :: PKGBUILD
This package has been flagged out of date.

Dependenciesdesktop-file-utils hicolor-icon-theme lib32-sqlite polkit python3-dbus python3-evdevpython3-gobject python3-yaml xorg-xrandr 

Sources

Comment by: Landrovan on Sat, 20 Apr 2019 13:52:18 +0000


I was the submitter. But since version 5.x of lutris, it need a lot more dependancy to gtk and gtk derived package. This mean it is a lot harder to package it for Chakra. And I don't have the time to do it correctly. Si I have disown the package if someone is willing to take it.